Subject: Trainer Candidate - Anitha Rani
From: Anitha Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Dec 2022 11:17:29 -0500

| | Tech Support Test

Name | Anitha Rani
E-mail | [email-masked]
Phone Number | (91) 9121917792
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Tirupati

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Penubala college of nursing | Associate professor | 30.11.2022 | 28,000
Previous Employer 1 | Nimra college of nursing | Assistant professor | 18.07.2022 | 30,000
Previous Employer 2 | Miranda College of nursing | Lecturer | 30.06.2021 | 25,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Hello,I'm anitha rani completed master in Nursing..I have 6years of teaching experience.I can able to take class primary to masters all subjects.Teaching and mentoring, training and development, curriculum development,team management,research work ,relationship management ,general management. Technical skills-java,python,c++.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Owner like a think that he or she commitment to quality .If that were truly case , ofcourse no product would ever disappointment ,and no service  would result in a complaint .So how can I improve quality I'm my company i have to follow 5steps:
1.Make a commitment
2.Track mistakes
3.Invest in training
4.Organize quality circles
5.Have the right attitude.
I will be following these steps ...i can able to bring improvement in quality of my team.  Thank you.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service resp will get the problem solved eventually .Great customer service resp will get it solved immediately,doing everything they can to remedy the   problem at hand.

What according to you makes you a good candidate for this position?

I have all the skills and experience listed in the job discription,and I'm confident that I can make an immediate impact on your company.its not just my background in leading successful projects for your company,but also my passion for the
industry that drives me to succeed.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |